--- !ditz.rubyforge.org,2008-03-06/issue 
title: mbox file handle closing
desc: |-
  currently an open file handle is maintained for every single mbox folder.
  (well, every one that's accessed by polling or by opening a message therefrom.)
  that is plum crazy.
type: :feature
component: mbox
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-03-07 04:27:35.146273 Z
references: []

id: f767a9d2071da7b0f66698ce74e642bf347be96b
log_events: 
- - 2008-03-07 04:27:35.146307 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
